   body {
            background-color: black;
            text-decoration-color: darkred;
        }

        h1 {
            border: solid 5px darkred;
            border-radius: 0 25px 0 25px;
            color: darkred;
            font-size: 24px;
            font-style: italic;
        }

        h2 {
            border: solid 5px darkred;
            border-radius: 25px 0 25px 0;
            color: darkred;
            font-size: 20px;
            font-style: italic;
        }
